﻿@model Abc.Northwind.MvcWebUI.Models.CategoryListViewModel
@*
    For more information on enabling MVC for empty projects, visit https://go.microsoft.com/fwlink/?LinkID=397860
*@
@{
}

<div class="list-group">
    @foreach(var category in Model.Categories)
    {
        var css = "list-group-item";
        if(category.CategoryId == Model.CurrentCategory)
        {
            css += " active"; 
        }
        <a href="/product/index?category=@category.CategoryId" class="@css">@category.CategoryName</a>
    }
</div>